Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2150

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2150
Last Modified 05 Sep 2008 05:03:48
Published 03 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2150

Summary

PHP remote file inclusion vulnerability in top/list.php in phpBB TopList 1.3.8 and earlier allows remote attackers to include arbitrary files via the returnpath parameter.

Vulnerable Systems

Application

  • Phpbb Group Phpbb Toplist 1.3.8


References

BUGTRAQ - 20060428 TopList <= 1.3.8 (PHPBB Hack) Remote File Inclusion Vulnerability

XF - toplist-toplist-list-file-include(26172)

OSVDB - 25294


Last Updated: 27 May 2016 10:42:21